Subject: Re: cscope on NT
From: [email-masked] ("Henrik Geleff")

1 Sep 1997 19:30:22 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: <[email-masked]>, "Dan Worrells" <[email-masked]>
MIME-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

 It would be a simple recompile if the source was available, but the source
belongs to AT&T, and I do not think AT&T would allow you to compile it for
anything that is not based on their OS.

Regards
Henrik Geleff

-----Original Message-----
From: Dan Worrells <[email-masked]>
To: [email-masked] <[email-masked]>
Date: 01 September 1997 10:05
Subject: cscope on NT

>Hi, I've just moved to an NT4.0 shop and sorely miss cscope.  I don't see
>any specific reference to cscope on your site.  Do you have any knowledge
>of how this ports to NT?  I suspect that it's not a simple recompile since
>screen control is involved.
>
>Thanks for your help.
>
>____________________________________________________________________
>Dan Worrells                            [email-masked]
>Copper Mountain Networks, Inc.                    619.453.8799  x178
>6650 Lusk Blvd. B-103                             619.453.9244 (FAX)
>San Diego, CA  92121-2744              http://www.coppermountain.com
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".